/*------style.css-------*/
 p.end{
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	color: red;
	margin: 30px;
}

.wide p{
	color: #000000;
	font-size: 14px;
}

#contents >img{ 
	max-width: 950px;
	width: 100%;	
}

#wrap {
	background:#dff2fc;
}

.wide{
	/* width: 890px; */
	padding: 30px 0;
	padding-top: 0;
}

.wideInner{
	/* width: 840px; */
	/* padding: 0 25px; */
	margin: auto;
	background: #FFFFFF;
}

.h3wrap{
	border: 1px solid #CCC;
	border-radius: 4px;
	padding :5px 10px;
	margin: 0 0 14px;
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top,  #fefefe 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */	
}

.h3wrap h3 {
	padding: 0px 0px 0px 15px;
	font-size: 18px !important;
	border-radius: 2px;
	position: relative;
	color: #1b1b1b;
}

.h3wrap h3:before {
    content: " ";
    width: 6px;
    height: 90%;
    position: absolute;
    border-radius: 2px;
    display: block;
    top: 6%;
    left: 0px;
    background: none repeat scroll 0% 0% #E60012;
}

.ovHidden{
	overflow: hidden;
}
.period{
	margin: 5px 0 25px;
	overflow: hidden;
}
.period img{
	display: block;
	float: left;
	width: 435px;
	padding: none;
}

.center {
	text-align: center;	
}

.arPink{
	padding-left: 16px;
	margin-bottom: 20px;
	background: url("../images/arPink.gif") 420px center no-repeat;
	line-height: 22px;
	text-align: right;
}
	.wide a{
		color: #0069B7;
		text-decoration: underline;
	}
	
	.wide a:hover {
		text-decoration: none;
	}

.pointArea >p{
	margin: 0 0 0 10px;
}

.pointArea .flex{
	/* overflow: hidden; */
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.pointArea .flex >li{
	/* float: left;
	width: 410px; */
	width: 49%;
}

.pointArea .flex >li img{
	width: 100%;
}

.pointArea .flex >li a:hover{
	opacity: 0.7;
}

.pasmoLink{
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	align-items: flex-end;
}

.pasmoLink li{
	width: 48%;
}

.pasmoLink li a{
	display: block;
	width: 100%;
	height: 100%;
	color: #e85382;
	font-size: 5vw;
	font-weight: bold;
	text-align: center;
}

.fukidashi{
	width: 80%;
	margin: 0 auto;
	font-size: 1.6rem;
	position: relative;
}
.fukidashi::before{
	content: '';
	width: 2px;
	height: 100%;
	background-color: #000;
	position: absolute;
	left: -24px;
	bottom: 0;
	transform: rotate(340deg);
}
.fukidashi::after{
	content: '';
	width: 2px;
	height: 100%;
	background-color: #000;
	position: absolute;
	right: -24px;
	bottom: 0;
	transform: rotate(20deg);
}
.appArea{
	display: flex;
	justify-content: space-between;
	height: 10vw;
	max-height: 64px;
	width: 80%;
	max-width: 480px;
	margin: 10px auto 0;
}
.appArea>li{
	height: 100%;
	width: auto;
}
.appArea>li>a{
	height: 100%;
	width: 100%;
}
.appArea>li>a>img{
	height: inherit;
	width: auto;
}

.camBtnLink a:hover{
	opacity: 0.7;
}

.cautionArea{
	/* margin: 40px 0 0; */
	border: 1px solid #DFDFDF;
}

.cautionArea h4{
	width: 100%;
	height: 28px;
	margin: 0;
	background: #E5E5E5;
	border-bottom: 1px solid #DFDFDF;
	text-align: center;
	font-size: 18px;
	line-height: 28px;
}

ul.markPink{
	/* padding: 15px; */
	padding: 0.7em 15px;
}


ul.markPink_big{
	padding:0 15px;
}

ul.markPink li{
	/* line-height: 18px; */
	line-height: 1.5;
	/* padding-left: 12px; */
	padding: 0.2em 0 0.2em 1em;
	/* font-size: 12px; */
	color: #000000;
	/* background: url("../images/circlePink.gif") left 6px no-repeat; */
	background: url("../images/circlePink.gif") left 0.8em no-repeat;
}


ul.markPink_big li{
	margin-top: 24px;
	padding-left: 12px;
	font-size: 14px;
	color: #000000;
	background: url("../images/circlePink.gif") left 6px no-repeat;
}

ul.markPink li span{
	font-size: 10px;
}

ul.graySmall{
	/* padding: 25px; */
}

ul.graySmall li{
	font-size: 12px;
	line-height: 18px;
	color: #535353;
}

ul.markPink_big .border {
    margin: 10px 0 10px 20px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
    color: #000000;
    background: none;
    border: 1px solid #000000;
}
ul.markPink_big .border p.center {
  background: #B9B9D6;
  padding: 5px;
  margin-bottom: 5px;
}
	
	#wrap table.tbl, #wrap .tbl tr{
		width: 840px;
	}
	
	#wrap table.tbl, #wrap .tbl td {
		text-align: center;
	}

@media screen and (max-width: 760px){
	body img {
    width: 100%;
	}

	a>img {
	width: 100%;
	max-width: 410px;
	}
	
	.h3wrap h3 {
	font-size: 15px !important;
	}

	#wrap {
		margin-top:10px;	
	}
	
	.period {
		width: 95%;
		margin:0 auto;
		padding: 0;
	}
	
	.period >img{
		width: 100%;
	}
	
	.wide {
		/* padding: 0 0 10px 0; */
		padding: 0;
		width: 100%;
	}

	#wrap table.tbl01 th{
		background-color: #f0f0f0 ;
	}
	
	#wrap table.tbl{
		border: none;	
		width: 100%;
		text-align: center;	
	}

	#wrap table.tbl th, table.tbl td {
    	border: 1px solid #CECECE;	
	}
	
	.period img {
		float: none;
		margin: 10px 0;
	}
	
	
	.wideInner {
   		/* padding: 0 12px; */
		/* margin :3%; */
		width : auto;
	}
	
	#contents >img{ 
		width: 100%;	
	}

	ul.markPink li{
		line-height: 18px;
		font-size: 12px;
	}

	ul.graySmall {
		padding: 20px 0;	
	}
	
	.cautionArea{
		margin: 24px 0 0;
	}
	
	.pointArea .flex > li {
		/* float: none;
		width: auto;
		text-align: center; */
		margin-bottom: 10px;
		width: 100%;
	}
	
	.pointArea .mr20 {
		margin-right: 0 !important;
	}

	 .pointArea a img {
		width: 100%;
	 }

	 .fukidashi{
		font-size: 4vw;
	}
	 
	 img.arrow{
		 max-width: 240px;
		width: 70%;
		/* width: 90%; */
	 }

	#wrap .ovHidden table tr.tel td a {
		color: #0069b7 !important;	
	}

	#wrap .ovHidden table tr th p {
		border: 1px solid #181878 !important;
		color: #181878 !important;
	}
	
	#wrap .ovHidden .tit{
		background-color: #ec6d80;
	}
	
	.arPink{
	background: url("../images/arPink.gif") left 5px no-repeat;
	text-align:left;
	}
	
	div.contactBox p.tit {
    background: url("../images/iconTel.png") no-repeat scroll 18px 12px #4B4DA0;
	}	
	
}